Qore SqlUtil Module Reference 1.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Groups Pages
Public Member Functions | Public Attributes | List of all members
SqlUtil::ForeignConstraintTarget Class Reference

a class describing a foreign constraint target More...

## Public Member Functions
| constructor (string t, Columns c)
| creates the object and sets the target table name and the target columns
bool | equal (ForeignConstraintTarget targ)
| returns True if the argument is equal to the current object, False if not

## Public Attributes
Columns | columns
| columns in the target table
string | table
| the name of the target table

## Detailed Description

a class describing a foreign constraint target